Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

TC Custom JavaScript

Omschrijving

Add custom JavaScript to your site from a professional editor in the WordPress admin.

TC Custom JavaScript’s still in early stage. If you have any troubles when using it, or any ideas to improve its features to fit with your work, please do not hesitate to contact us.

Schermafdrukken

  • The back end editor

Installatie

  1. Upload WR PageBuilder to the /wp-content/plugins/ directory
  2. Activeer de plugin via het ‘Plugins’ menu in WordPress

Beoordelingen

3 september 2016
I'm a web noob. I had some simple javascript I wanted to add to a Wordpress page. Tried 3 or 4 other javascript plugins, including very popular ones, and nothing happened. I pasted the exact same code into this plugin and it worked like a charm. Super simple easy interface; just a box for code. Wish you could limit to particular pages but it still works for me.
3 september 2016
Simple and easy. Thanks.
3 september 2016
Its a great plugin.I was looking for something like this for some time now. I have placed a button on my homepage and has written the javascript code in your js editor. But, the code is not taking effect. Not sure what wrong.
Lees alle 8 beoordelingen

Bijdragers & ontwikkelaars

“TC Custom JavaScript” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “TC Custom JavaScript” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.2.3

Fix bug with PHP 8

1.2.2

Update security checking

1.2.1

Fix bug adding slashes

1.2.0

Fix security issues.

1.1.1

Fix bug clear code.

1.1.0

Editor automatically resize to fit its content.

1.0.4

Fixed bug related to single-line comments.

1.0.3

Fixed bug related to Magic Quotes of PHP 5.3 or lower.

1.0.0

The first version.